@charset "UTF-8";

/*------------------------*/
/*       1. IMPORT FONTS
/*------------------------*/

.demo {
    width: 361px;
    height: 401px;
    text-align: center;
}
.demo {
    width: 100%;
}
.preview {
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 400px;
    margin: 0 auto;
    overflow: hidden;
    -webkit-transition: all 4s ease-in-out;
    -moz-transition: all 4s ease-in-out;
    -o-transition: all 4s ease-in-out;
    transition: all 4s ease-in-out;
}


.demo:hover .preview {
    background-position: center bottom;
}

.browser-dots {
    background: #f1f1f1;
    padding: 0px 12px;
}

.browser-dots span {
    height: 8px;
    width: 8px;
    background: #e2e2e2;
    display: inline-block;
    margin-right: 1px;
    border-radius: 50%;
}

.browser-dots span.red {
    background: #F44336;
}

.browser-dots span.yellow {
    background: #FFC107;
}

.browser-dots span.green {
    background: #4CAF50;
}

.theme-contains{
    padding: 25px 0;
    margin-bottom: 30px;
}

.small-header {
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
}